.Style1{font-family: 'SourceSansPro-Light','Source Sans Pro';
font-size: 16px; 
font-weight:300; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_2{font-family: 'SourceSansPro-Light','Source Sans Pro';
font-size: 16px; 
font-weight:300; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_2:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_2:hover{color:#FEFFFF; text-decoration:none;}
.Style5{font-family: 'SourceSansPro-Bold','Source Sans Pro';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'SourceSansPro-Regular','Source Sans Pro';
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style6:visited{color:#FEFFFF; text-decoration:none;}
a.Style6:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_9{font-family: 'SourceSansPro-Regular','Source Sans Pro';
font-size: 18px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_9:hover{color:#FEFFFF; text-decoration:none;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #491167;
word-wrap: break-word;}
.linkStyle_13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #424242;
word-wrap: break-word;}
a.linkStyle_13:visited{color:#505050; text-decoration:none;}
a.linkStyle_13:hover{color:#505050; text-decoration:none;}
.linkStyle_16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
color: #505050;
text-decoration: none; 
/*110#00F900#505050#505050*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#505050; text-decoration:none;}
a.linkStyle_16:hover{color:#505050; text-decoration:none;}
.Style19{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style20{font-family: 'Raleway-Medium','Raleway';
font-size: 24px; 
font-weight:500; 
margin:0;
color: #424242;
word-wrap: break-word;}
.linkStyle_21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_21:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_21:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_24:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_24:hover{color:#FEFFFF; text-decoration:none;}
.Style27{font-family: 'SourceSansPro-Bold','Source Sans Pro';
font-size: 20px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style29{font-family: 'SourceSansPro-Regular','Source Sans Pro';
font-size: 20px; 
color: #FEFFFF;
word-wrap: break-word;}